PostGIS  2.3.7dev-r@@SVN_REVISION@@
#define PARANOIA_LEVEL   1

Definition at line 38 of file lwgeom_api.c.